{
	Init[ (s)
	{
		SetName(2041);
		SetExpWorth(440);
		SetLevel(10);
		SetSkin(0);

		SetAggressive(true);
		SetAttack(10);
		SetDefense(8);
		SetSpellcast(0);
		SetMagicResistance(10);
		SetDamageMin(4);
		SetDamageMax(30);
		SetArmorValue(2);
		SetMaxHealth(45);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(39);
		SetDeathNoise(40);
		SetIsHitNoise(41);
		SetWalkAnimation(1);
		SetSwingAnimation(2);
		SetDeathAnimation(3);
		SetIdleAnimation(0);
		PlayAnimationOffset(0);

		SetMob(3);
	} ]
}
